{% extends "base.html" %}

{% block title %}Interventions de bénévole{% endblock %}

{% block breadcrumb %}
<li class="breadcrumb-item"><a href="{% url 'home' %}">Accueil</a></li>
<li class="breadcrumb-item"><a href="{% url 'benevoles' 'alarme' %}">Bénévoles</a></li>
<li class="breadcrumb-item"><a href="{% url 'benevole-edit' 'alarme' benevole.pk %}">{{ benevole.get_full_name }}</a></li>
<li class="breadcrumb-item active" aria-current="page">Stock</li>
{% endblock %}

{% block content %}
    {% include 'benevole/benevole_tabs.html' with active='stock' %}

    <h2>Appareils</h2>

    <table class="table">
    <thead class="table-light">
        <tr><th>Modèle</th><th>N° série</th><th>Carte SIM</th><th style="width: 18%">Remarques</th></tr>
    </thead>
    <tbody>
    {% for alarme in appareils %}
        <tr><td><a href="{{ item.get_absolute_url }}">{{ alarme.modele }}</a></td>
            <td>{{ alarme.no_serie }}</td>
            <td>{{ alarme.carte_sim }}</td>
            <td>{% if alarme.a_reviser %}<b>À réviser</b><br>{% endif %}
                {{ alarme.remarques }}
            </td>
        </tr>
    {% empty %}
        <tr><td colspan="4"><i>Pas d’appareil en stock actuellement.</i></td></tr>
    {% endfor %}
    </tbody>
    </table>

    <h2>Autre matériel</h2>

    <ul>
    {% for item in materiels %}
        <li><a href="{{ item.get_absolute_url }}">{{ item }}</a></li>
    {% empty %}
    <div><i>Pas d’autre matériel en stock actuellement.</i></div>
    {% endfor %}
    </ul>

{% endblock %}
